

*{
    padding: 0%;
    margin: 0%;
    box-sizing: border-box;
    }
    #main {
        align-items: center;
        text-align: center;

    }
    header{
        align-items: center;
        list-style: none;
       
    }
    ul {
        list-style: none;
    }
    .container {
        margin: 0px auto;
        max-width: 960px;
    }
    .inner-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .inner-header li:hover {
        background: #f1e5df;
        border-radius: 10px;
    }
  
  
    .logo {
    text-transform:uppercase;

    }
    #main-menu {
        display: flex;
    }
    .inner-header li {
        margin-left: 25px;
    }

    .tile {
        padding-top: 30px;
        height: 100px;
        background-color:#26b6fe;
        color: #fff;
        text-align: center;
    }
    .body {
       margin-top: 25px;
      
    }
    .body h5 {
        color:#26b6fe;
        margin-bottom: 10px;

    }
    input {
        border-radius: 5px;
        width: 230px;
        height: 30px;
    }
    button {
        background-color:#57b8e9;
        border-radius: 3px;

    }
    .food-ter {
        height: 200px;
        margin-top: 300px;
        background-color:#26b6fe;
    }
    p { color: #fff;
        padding: 100px;
    }
    table {
        margin-top: 30px;
        background-color: #26b6fe;
    }
    tbody{
        background-color: #fafaf7;
    }
    th {
        text-align: start;
        color: #fff;
    }
    